Subject: Re: MEETING WITH EDISON ELECTRIC INSTITUTE CEO TASK FORCE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 May 2000 06:51:00 -0700 (PDT)

Thanks - I will continue to lobby the CUBR folks that are also EEI members to 
help move this along.

Jeff

Stanley Horton@ENRON
05/18/2000 01:38 PM
Sent by: Cindy Stark@ENRON
To: Jeff Brown/HOU/EES@EES
cc:  
Subject: Re: MEETING WITH EDISON ELECTRIC INSTITUTE CEO TASK FORCE  

Jeff:

The CEO Task Force was very non-committal.  I do not believe they have any 
kind of consensus.  The Task Force is supposed to make a report back to EEI's 
Board in June.  The next step is to wait for EEI's Task Force recommendations.

The GISB Board meets June 8th.  GISB will receive a report from its own 
committee and await EEI's response.  I believe that without a favorable 
response from EEI, the GISB Board will eventually conclude there is not 
adequate support from the electric utilities.

Stan

Jeff Brown@EES
05/17/2000 04:25 PM
To: Stanley Horton/Corp/Enron@ENRON
cc:  

Subject: Re: MEETING WITH EDISON ELECTRIC INSTITUTE CEO TASK FORCE  

Stan,

Thanks for the update.  Any idea which option they prefer?  or the timeline 
that they are working with?

How about next steps?

Jeff